Can qtlocation work with gpsd instead of gypsy?



  • I asked for help earlir here
    Which pointed me to the gypsy wiki. I got worried when I saw that page has not been modified since May 2013. The links to the deb package is missing and when I download the source code, there is no readme or build instructions. I have tried installing all the gypsy packages in the apt repository, but still can not configure qt to use it. Seeing this post did not help my confidence either.

    I am wondering now if I should continue trying to make gypsy work? Are people using it and is it reliable? If not, what is the alternative? Does qt have a module interfacing gpsd?



Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.